#ifndef __DRONEITF_H
#define __DRONEITF_H

#include "sockcomp.h"

#define DFLAG_WORKING	1
#define DFLAG_READY		0

typedef void * dhandle;

int gotDrones();

dhandle addDrone(t_sock, t_sock, int, char *, unsigned short, int);

int removeDrone(dhandle);

dhandle firstDrone();

dhandle nextDrone(dhandle);

int droneNumber(dhandle);

char *droneAddress(dhandle);

unsigned short dronePort(dhandle);

t_sock droneSock(dhandle);

int droneVisible(dhandle);

int countDrones();

int droneFlags(dhandle);

void setDroneFlags(dhandle, int);

#endif
