#ifndef __MSGCOM_H
#define __MSGCOM_H

#include "sockcomp.h"
#include "msgcom.h"

// Send a message (network ordered long length, length bytes of message)
int sendMSG(t_sock, void *, int);

// Receive a message
int recvMSG(t_sock, void **, int);

// Send a string of long integers
int sendLongMSG(t_sock s, long *buf, int n);

// Send a string of doubles
int sendDoubleMSG(t_sock s, long *buf, int n);

#endif
