/////////
// Include datoteka za linux
// 1.	#define stavki so iz os_sysv.h preneeni v os_linux.h in spremenjeni.
//		* Definiran je HAS_POSIXTTY namesto HAS_SYSVTTY. Izhod iz spice-a ne zmea
//		  terminala; tudi izpis shell komade deluje pravilno.
//		* HAS_BSDRLIMIT in HAS_BSDRUSAGE sta primerneja kot HAS_SYSVRLIMIT in
//		  HAS_SYSVRUSAGE.
// 2.	#define HAS_SYS_ERRLIST izklopi deklaracijo sys_errlist v misc.h.
// 3.	Linux pozna ieee logb, zato ga ni treba deklarirati.
// 4.	Dodan #define za nadzor nad pomnilnikom (C)Janez.
// Avtor: Arpad Burmen
//////////

#include "os_unix.h"

#define HAS_POSIXTTY		/* <termios.h>				*/
#define HAS_SYSVDIRS		/* <dirent.h>				*/
#define HAS_BSDRLIMIT
#define HAS_BSDRUSAGE
#define HAS_STRCHR		/* strchr( ) instead of index( )	*/
#define HAS_FLOAT_H
#define HAS_ATRIGH		/* acosh( ), asinh( ), atanh( )         */
#define HAS_STDLIB
#define HAS_LINUX_DLL

#define HAS_BCOPY
// #define HAS_NO_IEEE_LOGB
#define HAS_SYS_ERRLIST
//////////
// Makro vklopimo po potrebi v debugirne namene. Povzroi izdelavo povezanega
// seznama vseh kazalcev na rezerviran spomin, kar mono upoasni delovanje, vendar
// pomaga pri iskanju napak.
//////////
// #define MEMORY_STATUS
